<div class="card mb-2" *ngFor="let item of listSubmissions">
  <div class="card-body">

    <div class="row">

      <div class="col-sm-12 col-md-12 col-lg-12 col-xl-8 mb-2">
        <p class="task">{{ item.task }}</p>
      </div>

      <div class="col-sm-12 col-md-12 col-lg-12 col-xl-4 text-end mb-3">
        <span [ngClass]="labelBadge(item.status_id)"><i class="bi bi-circle-fill"></i> &nbsp; {{ item.status_label }}</span>
      </div>

      <div class="col-12 pt-2">
        <p class="desc"><span class="title">From:</span> {{ item.from }}</p>
        <p class="desc"><span class="title">To:</span> {{ item.to }}</p>
        <p class="desc"><span class="title">Due Date:</span><span [ngClass]="labelDueDate(item.due_date)">{{ item.due_date * 1000 | date:'MMM dd, h:m a' }}</span></p>
      </div>
    </div>

  </div>
</div>
